/*   
Theme Name: Virulane
Theme URI: 
Description: virumaa.ee kujunduspõhi mis matkib varasemat Manila kujundust
Author: Peeter Marvet
Author URI: http://tehnokratt.net/
Template: thematic
Version: 0.1
Tags: Thematic
.
Thematic is © Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout: 2c-l-fixed 2c-r-fixed 3c-fixed 3c-r-fixed 3c-r-fixed-primary */
@import url('../thematic/library/layouts/3c-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');


/* to make absolute positioning work the way I like */

#wrapper {
	position: relative;
}


/* simple customization */

body {
	background: #fff url('images/background.gif') repeat-y top left;
}

body, td, p {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}

#header {
	background: url('images/kaart.gif') no-repeat 55% 50%;
	border-bottom: 1px solid;
	border-color: lightgrey;
	width: 940px;
	margin: auto;
	
}


#branding {
	padding: 26px 0px 20px 35px;
}

#blog-title a,
#blog-description {
  color: #093;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

#blog-title a:hover {
 color: #093;
}

#blog-title {
  font-size: 40px;
  font-weight: bold;
}

#blog-description {
  font-size: 12px;
  margin-left: 250px;
}

#main {
padding-top: 20px;
width: 970px;
}

#container {
margin: 0px 0px 0px 15px;
}

#siteinfo {
  text-align: center;
  color: #aaa;
}

#siteinfo a, #siteinfo a:visited {
  text-decoration: none;
  color: #aaa;
  font-weight: bold;
}

#content {
margin: 0px 190px;
}

#primary,
#secondary {
width: 150px;
background-color: #eee;
font-size: 10px;
padding: 10px;
}

#primary {
border: 0px none;
color: #000;
text-align: right;
font-size: 10px;
padding: 10px;
}

#secondary {
margin: 0px 0px 0px -170px;
background: #fff url('images/navbg.gif') repeat;
border: 1px solid;
border-color: lightgrey;
}

#primary ul,
#secondary ul
{
padding: 0px;
}


.aside .menu {
width: 100%;
margin: 0px;
}

.aside {
color: black;
}

.aside a,
.aside a:visited {
color: darkblue;
}

.aside h3,
.aside h3 a,
.aside h3 a:visited {
color: green;
font-size: 14px;
font-weight: bold;
font-style: normal;
line-height: 14px;
padding: 6px 0px 4px;
}

#secondary h3 {
display: block;
background-color: #093;
color: white;
padding-left: 10px;
padding-bottom: 6px;
margin-bottom: 6px;
}

.aside p {
margin-bottom: 6px;
}

#primary li {
  list-style-type: none;
}

.home h1 {
color: green;
}

/* searchbox in header */

#searchbox {
position: absolute;
margin: auto;
left: 50%;
margin-left:265px;
top:20px;
z-index: 1400;
}

#searchbox #s {
color:gray;
font-size: 13px;
line-height: 18px;
width: 200px;
}

#searchbox #searchsubmit {
display:none;
}

/* smaller tables */

th, td, tr, table, tbody {
padding: 0px;
border: 0px none;
}
